--- 
- auditable_type: Agent
  field_name: name
  translation_key: field_names.name
- auditable_type: Agent
  field_name: description
  translation_key: field_names.description
- auditable_type: Agent
  field_name: operating_system
  translation_key: field_names.operating_system
- auditable_type: Agent
  field_name: hardware_hash_key
  translation_key: field_names.hardware_hash_key
- auditable_type: Agent
  field_name: hardware_hash
  translation_key: field_names.hardware_hash
- auditable_type: Agent
  field_name: version
  translation_key: field_names.version
- auditable_type: Agent
  field_name: ip_address
  translation_key: field_names.ip_address
- auditable_type: Agent
  field_name: port_number
  translation_key: field_names.port_number
- auditable_type: Agent
  field_name: job_shell
  translation_key: field_names.job_shell
- auditable_type: Agent
  field_name: cpu_information
  translation_key: field_names.cpu_information
- auditable_type: Agent
  field_name: runtime_state
  translation_key: field_names.runtime_state
- auditable_type: Agent
  field_name: instance_identifier
  translation_key: field_names.instance_identifier
- auditable_type: Agent
  field_name: alias
  translation_key: field_names.alias
- auditable_type: Agent
  field_name: send_snmp_trap
  translation_key: field_names.send_snmp_trap
- auditable_type: Agent
  field_name: send_email
  translation_key: field_names.send_email
- auditable_type: Agent
  field_name: notification_list_id
  translation_key: field_names.notification_list_id
- auditable_type: Agent
  field_name: time_zone
  translation_key: field_names.time_zone
- auditable_type: Agent
  field_name: allocate_license
  translation_key: field_names.allocate_license
- auditable_type: Agent
  field_name: no_password_enabled
  translation_key: field_names.no_password_enabled
- auditable_type: Agent
  field_name: license_points
  translation_key: field_names.license_points
- auditable_type: Agent
  field_name: standby_port_override
  translation_key: field_names.standby_port_override
- auditable_type: Agent
  field_name: standby_server_override
  translation_key: field_names.standby_server_override
- auditable_type: Agent
  field_name: tier
  translation_key: field_names.tier
- auditable_type: Agent
  field_name: connection_match_type
  translation_key: field_names.connection_match_type
  values:
     - {value: "0", special_field: "0", translation_key: "common.key_no"}
     - {value: "1", special_field: "0", translation_key: "common.key_yes"}
- auditable_type: Agent
  field_name: queues_locked
  translation_key: field_names.queues_locked
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"} 
